@charset "utf-8";
div#ContentsArea div#ContentsLayout.SingleWide:first-child{padding-top: 0;}
div#HeaderArea{margin-bottom: 0;}
div#MainContent #MainContentBody > .Section:first-child p:first-child{margin-bottom: 0;}
#Container{overflow-x:hidden;}

#ContentsArea, #MainContent {
width: 100% !important;
}
#MainContent .lpBtDatacollectionEyecatch{
width: 100%;
height: 383px;
margin: 0 auto;
background: url(../../img/landing_page/lp_bt_data_collection/lp_bt_data_collection_bg_01.gif) #567641;
}
.lpBtDatacollectionInner{
width: 970px;
margin: 0 auto;
}
#MainContent .lpBtDatacollectionEyecatch .lpBtDatacollectionInner{
padding: 30px 0;
}
#MainContent .lpBtDatacollectionEyecatch h1{
float: left;
margin: 57px 0 0;
}
#MainContent .lpBtDatacollectionEyecatch .lpBtDatacollectionInner div{
float: right;
}
#MainContent .lpBtDatacollectionBtn {
position: relative;
clear: both;
width: 918px;
margin: 15px auto;
left: -5px;
}
.lpBtDatacollectionProblem {
padding: 60px 0 70px;
background: #abce4d;
}
.lpBtDatacollectionProblem .lpBtDatacollectionInner {
position: relative;
padding: 45px 0 20px;
background: #fff;
}
.lpBtDatacollectionProblem h2 {
margin: 0 0 40px;
text-align: center;
}
.lpBtDatacollectionProblem ul {
margin: 0 0 50px !important;
padding: 0 40px;
}
.lpBtDatacollectionProblem li {
padding: 0 0 10px !important;
border-bottom: dashed 1px #dadada;
background: none !important;
line-height: 1;
}
.lpBtDatacollectionProblem p {
text-align: center;
}
.lpBtDatacollectionProblem span {
position: absolute;
display: block;
width: 133px;
height: 47px;
left: 418px;
bottom: -47px;
background: url(../../img/landing_page/lp_bt_data_collection/lp_bt_data_collection_bg_03.gif);
}
.lpBtDatacollectionCatalog {
background: #d0e362;
}
.lpBtDatacollectionCatalog .lpBtDatacollectionInner {
position: relative;
height: 343px;
}
.lpBtDatacollectionCatalog h2 {
position: relative;
left: -5px;
margin: 0 0 30px;
padding: 25px 0 0;
}
.lpBtDatacollectionCatalog p {
width: 445px;
text-align: right;
}
.lpBtDatacollectionCatalog .lpBtDatacollectionInner div {
position: absolute;
right: 0;
bottom: -25px;
}
.lpBtDatacollectionExample1 {
padding: 65px 0;
text-align: center;
}
.lpBtDatacollectionExample1 p {
margin: 0;
}
.lpBtDatacollectionExample1 h2 {
margin: 0 0 40px;
}
.lpBtDatacollectionExample1 div {
margin: 25px 0 45px;
}
.lpBtDatacollectionAlso {
background: #567641;
}
.lpBtDatacollectionAlso .lpBtDatacollectionInner {
position: relative;
padding: 26px 0;
}
.lpBtDatacollectionAlso p {
position: absolute;
top: -38px;
left: 40px;
}
div#MainContent .lpBtDatacollectionAlso h2 {
color: #fff;
font-size: 30px;
margin: 0 auto;
position: relative;
text-align: center;
width: 600px;
}
.lpBtDatacollectionAlso span {
position: absolute;
display: block;
width: 139px;
height: 51px;
left: 415px;
bottom: -48px;
background: url(../../img/landing_page/lp_bt_data_collection/lp_bt_data_collection_bg_04.gif);
}
.lpBtDatacollectionExample2 {
padding: 60px 0;
background: #d0e362;
text-align: center;
}
.lpBtDatacollectionExample2 .lpBtDatacollectionInner {
margin-top: 25px;
padding: 60px 0;
background: #fff;
}
.lpBtDatacollectionExample2 h2 {
margin: 0 0 50px;
}
.lpBtDatacollectionMore{
position: relative;
margin-top: -60px;
background: url(../../img/landing_page/lp_bt_data_collection/lp_bt_data_collection_bg_02.gif) left bottom repeat-x;
}
.lpBtDatacollectionMore .lpBtDatacollectionInner {
position: relative;
height: 270px;
text-align: right;
}
.lpBtDatacollectionMore .lpBtDatacollectionInner div {
position: absolute;
top: -60px;
}
.lpBtDatacollectionMore .lpBtDatacollectionInner p {
padding: 80px 60px 0 0;
}
.lpBtDatacollectionDownload{
width: 970px;
margin: 0 auto !important;
color: #fff;
text-align: center;
font-size: 2.083333em;
padding: 4px;
background: #3f3f3f;
background: -webkit-linear-gradient(top,  #3f3f3f 0%,#1c1c1c 100%);
background: linear-gradient(to bottom,  #3f3f3f 0%,#1c1c1c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#1c1c1c',GradientType=0 );
}
.lpBtDatacollectionDownload:before,
.lpBtDatacollectionDownload:after{
content: '';
display: inline-block;
width: 26px;
height: 29px;
margin: 0 39px 0 41px;
background: url(../../img/landing_page/lp_bt_data_collection/arrow_01.png) no-repeat 0 0;
vertical-align: middle;
}